<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>



    <color name="rma_title_bg">#1f2120</color>
    <color name="page_background_bg">#161616</color>
    <color name="main_tab_color">#8F8AA6</color>
    <color name="main_title_bg_color">#2481DD</color>
    <color name="main_hit_bg_color">#F6F6F8</color>
    <color name="text_hit_color">#BBBBBB</color>
    <color name="text_hint_color_two">#888888</color>
    <color name="white_transparent">#00FFFFFF</color>
    <color name="segtabment_bg_color">#F6F6F8</color>
    <color name="hint_text_color">#AAAAAA</color>
    <color name="line_hint_color">#B8C9D5</color>
    <color name="rma_black_33">#333333</color>
    <color name="rma_item_click_color">#378FDF</color>
    <color name="rma_list_select_color">#184A97E1</color>
    <color name="rma_hint_text_color_ccc">#CCCCCC</color>
    <color name="rma_star_color">#FF5C6F</color>
    <color name="rma_hint_line_color_eee">#EEEEEE</color>
    <color name="rma_yellow_text_color">#FE9A68</color>
    <color name="rma_details_status">#FFEBDD</color>
    <color name="rma_pass_status">#D3FFE1</color>
    <color name="rma_hint_title_text_color">#C4C8CC</color>
    <color name="rma_blue_color">#368FDF</color>
    <color name="rma_green_color">#1EB958</color>
    <color name="rma_zhushi_text_color">#666666</color>
    <color name="rma_gray_color">#999999</color>
    <color name="rma_dialog_activity_bg_color">#00ffffff</color>
    <color name="rma_report_title_color">#2F8C97</color>
    <color name="rma_account_name_bgcolor">#F38989</color>
    <color name="rma_red_color">#FF2F2C</color>


    <color name="pickerview_timebtn_nor">#057dff</color>
    <color name="pickerview_timebtn_pre">#c2daf5</color>
    <color name="pickerview_bg_topbar">#f5f5f5</color>

    <color name="pickerview_topbar_title">#000000</color>
    <color name="pickerview_wheelview_textcolor_out">#a8a8a8</color>
    <color name="pickerview_wheelview_textcolor_center">#2a2a2a</color>
    <color name="pickerview_wheelview_textcolor_divider">#d5d5d5</color>
    <color name="pickerview_bgColor_overlay">#60000000</color>
    <color name="pickerview_bgColor_default">#FFFFFFFF</color>

    <color name="__picker_pager_bg">#CA000000</color>
    <color name="__picker_selected_bg">#44000000</color>
    <color name="__picker_black_40">#282828</color>
    <color name="__picker_common_primary">#f3f3f3</color>

    <color name="__picker_text_40">#282828</color>
    <color name="__picker_text_80">#505050</color>
    <color name="__picker_text_120">#787878</color>
    <color name="__picker_item_photo_border_selected">#ff99cc00</color>
    <color name="__picker_item_photo_border_n">#33ffffff</color>
    <color name="transparent">#00000000</color>
    <color name="gray_F2">#F2F2F2</color>
    <color name="gray_20">#36000000</color>

    <!--全局配置-黑色字体颜色-->
    <color name="p_normal_txt_color">#1f2a3c</color>
    <!--全局配置-第二类字体颜色-->
    <color name="p_normal_summary_txt_color">#999999</color>
    <!--全局配置-第三类字体颜色-->
    <color name="p_normal_third_txt_color">#94bcfa</color>
    <!--全局配置-分割线的颜色-->
    <color name="p_line_color">#e9e7e7</color>
    <color name="p_global_bg_color">#f3f3f3</color>
    <color name="p_red_color">#FFEAEC</color>
    <color name="p_green_color">#DDFFF4</color>
    <color name="p_price_green">#1DC089</color>
    <color name="p_price_red">#FF5C6F</color>
    <color name="p_select_bg_color">#334A97E1</color>
    <color name="p_list_item_select_color">#80378FDF</color>
</resources>